Day-20-006A.jpg=Sunset over Fourth Lake, Adirondack SP
Day-14-53.jpg=Claridon Congregational Church
Day-04-31A.jpg=Continental Divide
Day-20-142.jpg=Fourth Lake
Day-32-114.jpg=Historic Fruita Schoolhouse, Capitol Reef NP, UT
Day-32-175A.jpg=Capitol Reef NP, UT
Day-19-255A.jpg=Buttermilk Falls, Adirondack State Park, NY
Day-19-293.jpg=Eighth Lake, Adirondack SP
Day-25-070A.jpg=Honeye Falls, Honeye Falls, NY
Day-28-005A.jpg=Chautauqua Belle, Chatauqua Lake, NY
Day-31-096A.jpg=Mountain Stream, CO
Day-31-051A.jpg=Mountain Scenery, CO
Day-09-20.jpg=Shopping Mall, Middlefield, OH
Day-06-002A.jpg=Abandoned Grain Elevator, NE
Day-32-040.jpg=Goblin Valley SP, Utah
Day-03-010.jpg=Grand Teton Range
Day-09-17A.jpg=Amish stop sign
Day-05-11A.jpg=Shoshoni, WY
Day-25-126A.jpg=Wolf Creek Falls, Letchworth SP, NY
Day-32-069A.jpg=Factory Butte, UT
Day-25-002AS.jpg=Black Sasha (Cora)
Day-32-115.jpg=Capitol Reef NP, UT
Day-03-015A.jpg=Tetons at dusk
Day-30-10A.jpg=Indian Dancer, Manitou Cliff Dwellings, CO
Day-06-116A.jpg=Neligh Mill, Neligh, NE
Day-04-21.jpg=Yellowstone in the snow; June '09
Day-03-028.jpg=Entrance to Grand Teton National Park
Day-03-131A.jpg=Mormon Row, Grand Teton NP
Day-25-133A.jpg=Upper Falls, Letchworth SP, NY
Day-31-104.jpg=Secondary Road, CO
Day-03-066.jpg=Mountain through clouds
Day-30-23.jpg=Manitou Cliff Dwellings, CO
Day-02-18.jpg=Near Fairfield, Idaho
Day-28-111.jpg=Mount Metamora Castle
Day-32-060.jpg=Goblin Valley SP, Utah
Day-25-164A.jpg=Excursion Train, Arcade, NY
Day-02-21.jpg=Abandoned school, Fairfield, Idaho
Day-05-30A.jpg=Shawnee School, Carbon County, WY
Day-28-013.jpg=Canal Boat, Metamora, IN
Day-28-025A.jpg=Metamora Mill
